Name:           ibus-sayura
Version:        1.3.2
Release:        15
Summary:        The Sinhala engine for IBus input platform
License:        GPLv2+
URL:            https://pagure.io/ibus-sayura
Source0:        https://releases.pagure.org/ibus-sayura/%{name}-%{version}.tar.gz
Source1:        sayura.appdata.xml
BuildRequires:  gettext-devel libtool pkgconfig ibus-devel
Requires:       ibus
%description

The Sayura engine for IBus platform which provides Sinhala input method.

%prep
%autosetup -n %{name}-%{version}

%build
%configure
%make_build

%install
%make_install

mkdir -p %{buildroot}%{_datadir}/appdata
cp -a %{SOURCE1} %{buildroot}%{_datadir}/appdata/sayura.appdata.xml

%files
%doc AUTHORS README
%license COPYING
%{_libexecdir}/ibus-engine-sayura
%{_datadir}/locale/*
%{_datadir}/ibus-sayura
%{_datadir}/ibus/component/*
%{_datadir}/appdata/*.appdata.xml

%changelog
* Thu Nov 21 2019 openEuler Buildteam <buildteam@openeuler.org> - 1.3.2-15
- Package init

